Maverik’s Life Cycle wieder verfügbar

Hallo zusammen

Genau, ich wollte WordPress auf die neuste Version updaten, als ich dann die Abschlussinstallation durchführen wollte, verlangte er die MySQL DB Version 4. Nach Anfrage meines Providers führen sie noch 3.58 und haben keinen Server mit der Version 4 zur Verfügung und werden dies langfristig nicht angehen.

Meine Blogseite war nun korrupt verfügbar.

Also, zurück zur WordPress Seite und nach einer letzten Version welche noch MySQL Version 3 unterstützt. Voila, nun ist mein Blog wieder korrekt verfügbar.

Wie bereits erwähnt, war ich anfangs März in einem Schwitzhüttenseminar. Gerne würde ich meine Erfahrungen und Erlebnisse mitteilen.

Also bis bald!

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.